/* Add here all your css styles (customizations) */

img {
    max-width: 100%;
}

.g-bg-primary {
    background-color: #0f3a5d !important;
}

thead {
    background-color: #3D8A1A;
    background-color: #0f3a5d;
    color: #fff;
}

.u-btn-primary {
    background-color: #3D8A1A;
}

.u-btn-blue {
    background-color: #0f3a5d;
}




.u-btn-primary:hover, .u-btn-primary.active {
  border-color: #4D9A2A;
  background-color: #4D9A2A;
}

.u-btn-indigo {
    background-color: #005085;
}


.g-bg-secondary {
    background-color: #3D8A1A !important;
}

.g-color-primary, a {
    color: #3D8A1A;
}

.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link, .u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link {
    color: inherit;
}

a.navbar-brand img {
    max-width: 120px;
}

li.dropdown-item {
    background-color: #3D8A1A;
}

li.dropdown-item:hover {
    background-color: #4D9A2A;
}

#heroBanner img {
    max-width: 300px;
}

header img {
    max-width: 300px;
}

.noshow {
    display:none;
}

.buttonLikeLink {
    background:none!important;
     color:#3D8A1A;
     border:none; 
     padding:0!important;
     font: inherit;
     cursor: pointer;
}

.buttonLikeLink:hover {
    text-decoration: underline;
}

label.catLabel {
        margin-top: 1rem;
        margin-bottom: 0;
}


.toggleLink {
    cursor: pointer;
    color: #3D8A1A;
}

.toggleLink:hover {
    text-decoration: underline;
}

.breadcrumbs a {
    color: #fff;
    text-decoration: none;
}

.breadcrumbs {
    color: #fff;
}

.breadcrumbs a:hover {
    color: #3D8A1A;
    text-decoration: underline;
}

#galleria {
    height: 500px;
}

.breakingNews a {
    color: #fff;
    text-decoration: underline;
}

.breakingNews a:hover {
    color: #fff;
    font-weight:bold;
}

.cart {
    margin-top: 4px;
}

.cart a:not([href]):not([tabindex]) {
    color: rgba(255, 255, 255, 0.8);
}

#js-header li i {
    font-size: 1.0rem;
}
